local fn = _gn(0x4899CB088EDF59B8)
--- REMOVE_WEAPON_FROM_PED
-- @param ped :
-- @param weaponHash :
-- @param p2 :
-- @param p3 :
function Global.RemoveWeaponFromPed(ped, weaponHash, p2, p3)
	return _in2(fn, ped, _ch(weaponHash), p2, _ch(p3))
end
